Commit d20caf3e authored by Romulo Pereira Goncalves's avatar Romulo Pereira Goncalves
Browse files

Replace the API client.

parent 6496a718
...@@ -70,7 +70,7 @@ req = [ ...@@ -70,7 +70,7 @@ req = [
"py_tools_ds", "py_tools_ds",
"cachetools", "cachetools",
"requests", "requests",
"ecmwf-api-client", "cdsapi",
"openpyxl"] # openpyxl is implicitly required by pandas.read_excel() "openpyxl"] # openpyxl is implicitly required by pandas.read_excel()
req_setup = ["setuptools-git"] # needed for package_data version controlled by GIT req_setup = ["setuptools-git"] # needed for package_data version controlled by GIT
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment